Page MenuHomePhabricator

Gather should not use MobileFrontend settings module
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson added subscribers: Aklapper, Jdlrobson.

Change 231716 had a related patch set uploaded (by Jdlrobson):
Use latest settings API. No longer depend on MobileFrontend

https://gerrit.wikimedia.org/r/231716

Jdlrobson claimed this task.Sep 2 2015, 9:42 PM
Jdlrobson moved this task from Needs triage to Bug backlog on the Gather board.
Jdlrobson triaged this task as Low priority.Sep 8 2015, 11:46 PM

Change 247533 had a related patch set uploaded (by Jdlrobson):
Use latest settings API. No longer depend on MobileFrontend

https://gerrit.wikimedia.org/r/247533

Change 231716 abandoned by Jdlrobson:
Use latest settings API. No longer depend on MobileFrontend

Reason:
See https://gerrit.wikimedia.org/r/#/c/247533/

https://gerrit.wikimedia.org/r/231716

Change 247533 merged by jenkins-bot:
Use latest settings API. No longer depend on MobileFrontend

https://gerrit.wikimedia.org/r/247533

Jdlrobson closed this task as Resolved.Oct 21 2015, 7:27 AM